uuid: a4ea7925-0124-4cb5-8163-e9079ce6d1d9
langcode: de
status: true
dependencies:
  config:
    - node.type.nachrichten_fuer_mitglieder
id: node.nachrichten_fuer_mitglieder
target_entity_type_id: node
target_bundle: nachrichten_fuer_mitglieder
default_langcode: site_default
language_alterable: false
